--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Converts a <tt>numeric</tt> value representing minutes into a string representing an hour value
- !ruby/struct:SM::Flow::H 
  level: 4
  text: Parameters
- !ruby/object:SM::Flow::LIST 
  contents: 
  - !ruby/struct:SM::Flow::LI 
    label: "number<Numeric>:"
    body: Numeric value representing minutes to convert in hours
  type: :NOTE
- !ruby/struct:SM::Flow::H 
  level: 4
  text: Returns
- !ruby/object:SM::Flow::LIST 
  contents: 
  - !ruby/struct:SM::Flow::LI 
    label: "String:"
    body: a string representing the numeric value converted in hours
  type: :NOTE
- !ruby/struct:SM::Flow::H 
  level: 4
  text: Examples
- !ruby/struct:SM::Flow::P 
  body: minutes_to_hours(315) =&gt; &quot;05:15&quot;
full_name: Numeric::Transformer::minutes_to_hours
is_singleton: true
name: minutes_to_hours
params: (minutes)
visibility: public
